bugtraq June 2008 archive
Main Archive Page > Month Archives  > bugtraq archives
bugtraq: rPSA-2008-0185-1 vsftpd

rPSA-2008-0185-1 vsftpd

From: rPath Update Announcements <announce-noreply_at_nospam>
Date: Fri Jun 06 2008 - 01:38:20 GMT
To: security-announce@lists.rpath.com, update-announce@lists.rpath.com

rPath Security Advisory: 2008-0185-1
Published: 2008-06-05

    rPath Linux 2

Rating: Minor
Exposure Level Classification:

    Remote Non-deterministic Denial of Service Updated Versions:


rPath Issue Tracking System:





    Previous versions of the vsftpd package are vulnerable to a Denial     of Service attack in which remote attackers may be able to trigger     excessive memory consumption by issuing a large number of commands.     

    vsftpd is not installed by default on rPath Linux 2 systems, and the     default vsftpd.conf file provided with vsftpd does not establish a     vulnerable configuration; therefore only systems customized to include     and reconfigure vsftpd may be vulnerable.


Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License. A copy is available at http://www.rpath.com/permanent/mit-license.html